В кошельке Jaxx обнаружена уязвимость